package com.yidian.subway.userinfo.factory

import com.yidian.common.base.BaseFragment
import com.yidian.common.services.FragmentFactory

class UserInfoFragmentFactory : FragmentFactory() {

    override fun getFragment(path:String): BaseFragment<*>? {
        return null
    }
}